Subject: Re: bug#7716: 23.2.91; Pretest Windows binary doesn't support PNG images

From: Eli Zaretskii <[email-masked]>
Date: Fri, 24 Dec 2010 11:47:02 +0200

> From: Sean Sieger <[email-masked]>
> Date: Thu, 23 Dec 2010 15:23:21 -0500
> Cc: 
> 
> (I cannot say it is blissful being as limited as I am.)  Sorry I wasn't
> reading closely ... um, nope, didn't build any differently.

That's strange, because the binary of the previous pretest shows PNG
images.

>     Can you try the same binary you uploaded as 23.2.91 pretest on your
>     machine, and see if it displays PNG images?
> 
> Yep.  And nope, I only have the headers on my system---no compiled png
> libraries.

Well, could you perhaps install at least one of them and see if PNG
images get displayed?  Thanks.